/**
 * @param {string} path
 * @returns {Boolean}
 */
export function isExternal(path: string) {
  return /^(https?:|mailto:|tel:)/.test(path);
}

export function validatePhone(phoneNumber: string) {
  const pattern = /^1(3|4|5|6|7|8|9)\d{9}$/;
  // 使用正则表达式进行校验
  return pattern.test(phoneNumber);
}
